Description

| am trying to find out more information on young people (25 and under) who have been estranged from their parents. Primarily, | am
trying to find an estimate for the number of estranged young people. Additionally, if there is any way to identify how many of these
estranged young people might be students, that would prove a useful piece of secondary info.

From the list of questions, the ones | felt might help best answer this query was:
. Frequency of other contact with mother (Familynetworks_W9.Macon.)
. Frequency of seeing father (Familynetworks_W9.Pasee.)

I have signed up to the UK Data Service to try and extract the data however, | felt it was worth asking if the USoc team had ever
attempted a similar piece of work or know of some research that may have used the USoc for this purpose?

History

#1 - 11/19/2019 05:05 PM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Andrew O'Neil
- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Andrew,

When using the questions you mention, please be aware that if a participant has both a biological and step/adoptive parent, the question refers to the
one they have the most contact with. There are also w_masee and w_pasee which refer to seeing the parents in person.

A search of our website on "estranged" brings up three results, all about estranged fathers:
https://www.understandingsociety.ac.uk/search ?fulltext=estranged

When searching for analysis that has used our data you may find more results using "UKHLS" or "Understanding Society" rather than "USoc".

You may find it useful to join our jiscmail list for discussing analysis. You can join by emailing UKHLS-REQUEST@JISCMAIL.AC.UK

Best wishes,
Stephanie

#2 - 08/15/2022 03:31 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Andrew O'Neil)

- % Done changed from 70 to 100

#3 - 08/22/2023 01:23 PM - Understanding Society User Support Team

- Category changed from Data analysis to Questionnaire content
